package com.keao.edu.user.dto;

import com.keao.edu.user.api.entity.ExamRoom;
import com.keao.edu.user.entity.ExamLocation;
import com.keao.edu.user.entity.ExaminationBasic;

public class ExamRoomDto extends ExamRoom {

    private ExamLocation examLocation;

    private ExaminationBasic examinationBasic;

    public ExamLocation getExamLocation() {
        return examLocation;
    }

    public void setExamLocation(ExamLocation examLocation) {
        this.examLocation = examLocation;
    }

    public ExaminationBasic getExaminationBasic() {
        return examinationBasic;
    }

    public void setExaminationBasic(ExaminationBasic examinationBasic) {
        this.examinationBasic = examinationBasic;
    }
}
